/** app **/
.wrapper.bodier {background: url('/css/rtve.2018.television/rtve.programas/la-mejor-cancion-TE_SMJJM18/i/TE_SMJJM18.bg.app.jpg') #641a12;background-repeat:no-repeat;background-position:top center;background-size:cover;}

.appLanding .gridBox {padding:6rem}
.appLanding .cell, .appLanding .cell>.mod {float:inherit}

.appLanding .cell .mediaBox .ima {outline:transparent}
.appLanding .cell:hover .mediaBox .ima {filter:brightness(100%);}

/* modulo principal */
.appLanding .cell:first-child{width:100%;padding-bottom:10rem;}
.appLanding .cell:first-child .ima{overflow:visible;}
.appLanding .cell:first-child .ima img {width: auto;height: auto;left: auto;right: 0;top: 20%;filter: drop-shadow(1rem -2rem 10rem #fee67b);}
/* dispositivos */
/*.appLanding .cell:first-child .ima:after {content:'';background-image:url('/css/rtve.2018.television/rtve.programas/OT18-TE_SOT18XX/i/app-dispositivos.png');background-repeat:no-repeat;background-color:transparent;position:absolute;top:50%;width:50%;left:7.5%;height:33rem;margin-top: 8%;}*/
.appLanding.container.inside:not([class*="separador"]):not(.ftSocialBox):not([data-tipo="mod_catalogo"]):not(.bestClips):not([data-tipo="mod_slide"]) .mediaBox > a{background:transparent;}
/* textos */
section.grid > .secBox > span, .bigTit > .grid > .secBox span, .txtBox .pretitle {text-transform:none;}
.appLanding .auxBox p,.appLanding .auxBox a {font-size: 2.2rem;padding: 1.4rem 0 1rem 0;text-shadow: 0.4rem 0.1rem 0.9rem rgba(0,0,0,1);}
.appLanding .overBox {position:absolute;top:0;left:0;width:50%;padding-top:3rem;}
.appLanding .overBox .txtBox, .appLanding .overBox .txtBox span {font-size:4rem;font-weight: 700;padding:0;text-shadow: -0.6rem 0.1rem 0.5rem rgba(0,0,0,.3);}
.appLanding .overBox .auxBox {margin-top:1rem;padding:0;}
.appLanding .overBox .auxBox li {font-size:2rem;font-weight:300;padding-bottom:1rem;text-shadow: 0.4rem 0.1rem 0.9rem rgba(0,0,0,1);}
/* .appLanding .overBox .auxBox li:before {font-size: 6rem;line-height:.5;left:.35em;margin-right:-.5em;} */
/* color textos */
section > h1 > span, section.grid > .secBox > span, section.grid > .secBox > span a, .buttonBox section.grid > .secBox > span a, .txtBox .maintitle, .txtBox .pretitle, .auxBox, .sliderBox h1 span, .tab_concursantes .striplayer section.grid > .secBox > span, .tab_concursantes .txtBox .maintitle, .tab_concursantes .mainBox .auxBox {
    color: #fff;
}
/* links */
.appLanding .cell:nth-child(2), .appLanding .cell:last-child {width:18%;position:absolute;bottom:10%;}
.appLanding .cell:nth-child(2){right:20%;}
.appLanding .cell:last-child{right:0;}
.appLanding .cell:nth-child(2) .txtBox,
.appLanding .cell:last-child .txtBox{clip:rect(0,0,0,0);position:absolute;overflow:hidden;top:-100%;left:-100%;}
.appLanding .cell:nth-child(2) .ima:before,
.appLanding .cell:last-child .ima:before{background:transparent;}

@media only screen and (max-width:1120px){
  .appLanding .overBox .txtBox, .appLanding .overBox .txtBox span {font-size:3rem}
  .appLanding .overBox .auxBox li {font-size:1.8rem}
  .appLanding .cell:first-child .ima:after {content:none}
}
